@charset "utf-8";
/* CSS Document */

@media (max-width: 1024px) {

body {
	overflow-x: hidden;
}

.desktop {
	display: none;
}
	
.mobile {
	display: block;
}

.desktop_flex {
	display: none;
}

.mobile_flex {
	display: flex;
}

.m0 {
	margin: 0px;
}

.pad01 {
	padding-left: 15px;
}

.pad10 {
	padding-right: 15px;
}

.pad0mob {
	padding: 0px;
}

.pad01mob {
	padding-left: 0px;
}

.pad10mob {
	padding-right: 0px;
}

.dt {
	width: 90%;
}

.header {
	position: static;
	z-index: 101;
}

.header_space {
	display: none;
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	margin: 40px 0px 0px 15px;
}

.menu_icon {
	margin: 37px 0px 0px 15px;
}

.menu_close {
	margin: 37px 0px 0px 15px;
}

.filter_icon {
	margin: 36px 15px 0px 0px;
}

.filter_close {
	margin: 36px 15px 0px 0px;
}

.menu {
	display: none;
	position: absolute;
	width: 70%;
	left: -70%;
	height: auto;
	min-height: 100%;
	padding: 30px 15px 0px 15px;
	overflow-x: none;
}

.filter {
	position: absolute;
	width: 70%;
	right: -70%;
	height: auto;
	min-height: 100%;
	overflow-x: none;
}

.filter_label {
	padding: 30px 0px 24px 0px;
}

.lang {
	position: static;
	padding: 30px 0px 0px 0px;
	display: block;
}

.search_mob {
	padding: 30px 0px 0px 0px;
}

.search_area {
	height: 44px;
	background: none;
	border: #7fc4fd 1px solid;
	border-radius: 22px;
	padding: 0px 50px 0px 20px;
	margin: 0px;
	color: #777777;
	font-family: reg;
}

.search_btn {
	float: right;
	width: 44px;
	height: 44px;
	background: url(../images/lupa_icon.png) no-repeat center;
	border: none;
	padding: 0px;
	margin: -44px 0px 0px 0px;
	cursor: pointer;
	position: relative;
	z-index: 5;
}

.search_adv_link a {
	width: 100%;
	color: #6F6F6F;
	margin: 20px 0px 0px 0px;
	background: none;
	font-size: 16px;
	font-family: reg;
}

.slider1 {
	min-height: inherit;
	margin: -60px -5% 110px -5%;
}

.slider1_pic {
	height: 240px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
}

.slider1_texts_mob {
	background: #E6F1F3;
	padding: 10px 15px 20px 15px;
}

.slider1_title {
	padding: 0px 0px 20px 0px;
}

.slider1_desc {
	padding: 0px 0px 0px 0px;
}

.carousel-indicators {
	width: 100%;
	height: 12px;
	bottom: -30px;
}

.carousel-indicators li {
	width: 12px;
	height: 12px;
	margin: 0px 15px;
	border: none;
	text-indent: -999px;
	background: #BCE0FD;
	border-radius: 6px;
	line-height: 0px;
}

.carousel-indicators .active {
	width: 36px;
	margin: 0px 3px;
	border: none;
	background: #E48408;
}

.news_home_1_desc {
	padding: 0px 0px 30px 0px;
}

.videos_home_label {
	padding: 30px 0px 32px 0px;
}

.footer_logo {
	padding: 30px 0px 0px 0px;
}

.footer_soc {
	padding: 30px 0px 30px 0px;
}

.footer_soc_item {
	float: none;
	display: inline-block;
	margin: 0px 14px 0px 14px;
}

.footer_copy {
	text-align: center;
}

.news_title {
	padding: 10px 0px 1px 0px;
}

.news_pic {
	height: 250px;
}

.news_inner_title_line {
	display: none;	
}

.news_inner_title_bg1 {
	display: none;	
}

.news_inner_title_bg2 {
	display: none;	
}

.news_inner_title {
	padding: 0px 0px 16px 0px;
}

.news_inner_share {
	width: 100%;
	background: #E6F1F3;
	padding-left: 5%;
}

}